#ifndef POINT_H_INCLUDED
#define POINT_H_INCLUDED

class Point{
    float x;
    float y;
public:
    Point();
    Point(float _x, float _y);
    float getX();
    float getY();
    void setX(float _x);
    void setY(float _y);
};

#endif // POINT_H_INCLUDED
